AC  dyads_m4
XX
ID  dyads_m4
XX
DE  yycCctCCTCcsCCTCCCmaky
P0           a         c         g         t
1           10        68         9        31
2           24        30        16        48
3            6        78        15        19
4            4        98         5        11
5           11        80         4        23
6           25         8        25        60
7            3       110         2         3
8            9       102         4         3
9            4        10         9        95
10           6        97         6         9
11          23        72        17         6
12           5        63        35        15
13          15        92         2         9
14          10        89        11         8
15           7        21         6        84
16           4       105         4         5
17           2       110         1         5
18           6        98         5         9
19          33        54        17        14
20          69        21        10        18
21          29        28        31        30
22          14        43        24        37
XX
BA  118 sequences
XX
BS  TGCCCACCTCAGCCTCCCAAAG; site_0; 1; 22; 0; p
BS  CACCCTCTTCGGCCTCCCAAAG; site_1; 1; 22; 0; p
BS  CTCCTTACTCCCCACTCCCATC; site_2; 1; 22; 0; p
BS  TTTCCTCACCCCTCTCCCCACA; site_3; 1; 22; 0; p
BS  TCTCCTCCTCCTCCCTCCCTTC; site_4; 1; 22; 0; p
BS  CTCTCTCCTCCTCCTCCCTCCC; site_5; 1; 22; 0; p
BS  TAACTTCCTGCCACTCCCTATA; site_6; 1; 22; 0; p
BS  CTCCATACTCCCCAGCCTCACT; site_7; 1; 22; 0; p
BS  CGCGCGCGGCCTCCTCCCTTTC; site_8; 1; 22; 0; p
BS  ACCACTCGCCCCCATCCCCCTC; site_9; 1; 22; 0; p
BS  CGCCCCCATCCCCCTCCAACCC; site_10; 1; 22; 0; p
BS  GACGAGCCCCCCGCTCCCCCGT; site_11; 1; 22; 0; p
BS  TGCGCTCCTCCCCAACACGCCT; site_12; 1; 22; 0; p
BS  CCCCTTCCACCCAGTCCCCAAG; site_13; 1; 22; 0; p
BS  CGACCCCCGGCCCCTCCCGGCG; site_14; 1; 22; 0; p
BS  TACCCAGCGCCCACCGCCCACC; site_15; 1; 22; 0; p
BS  CGCCCACCGCCCACCGCCAACC; site_16; 1; 22; 0; p
BS  CCCCATCCCTCCCCTCCCTTGC; site_17; 1; 22; 0; p
BS  TGCCCCAATCCCCGTCCCCTTT; site_18; 1; 22; 0; p
BS  ATCTGTCATGCCACTCCCCAAC; site_19; 1; 22; 0; p
BS  TGCCCACCTCGGCTTCCCAAAG; site_20; 1; 22; 0; p
BS  CGCCCACCTCAGCCTCCCAAAG; site_21; 1; 22; 0; p
BS  TCCTCTCCTCCACGTCCACAAC; site_22; 1; 22; 0; p
BS  TTACGACCTCCTTCTCCCCACT; site_23; 1; 22; 0; p
BS  GCCCCCCCACCCACCACCCAAC; site_24; 1; 22; 0; p
BS  CTCCTGCCTCAACCTCCCAAAT; site_25; 1; 22; 0; p
BS  GCCTCGCCTCGGCCTCCCAAAG; site_26; 1; 22; 0; p
BS  TCCCCTCCTAGCACTCCCTTCT; site_27; 1; 22; 0; p
BS  CAGCCTCCTCCCTTCCCCCTGC; site_28; 1; 22; 0; p
BS  AACGCCCCTCCCTGACCCCAGC; site_29; 1; 22; 0; p
BS  TCTCCTCCTCTCCGCCCCCAAC; site_30; 1; 22; 0; p
BS  TGGCCTGCTCTCCCACCCCGAT; site_31; 1; 22; 0; p
BS  CACCCGCCTTGGCCTCCCAAAG; site_32; 1; 22; 0; p
BS  CTCACGTCTCAGCCTCCCGAGT; site_33; 1; 22; 0; p
BS  TTCCTTCCTCATCCTACCCATA; site_34; 1; 22; 0; p
BS  GATCCCCATCCCCATCCCCGTT; site_35; 1; 22; 0; p
BS  TTCTCTCCTCCCTCTCTGCTAA; site_36; 1; 22; 0; p
BS  ATCCCTCCTCCTCTCCGCAAGT; site_37; 1; 22; 0; p
BS  CTCATTCCTCCCTCTCCTCCCC; site_38; 1; 22; 0; p
BS  ATTCCTCCCTCTCCTCCCCAGC; site_39; 1; 22; 0; p
BS  CCCTCTCCTCCCCAGCCACACC; site_40; 1; 22; 0; p
BS  CGCCCTCCTCGGCCTCCCAAAG; site_41; 1; 22; 0; p
BS  TTCCCTCCCCACCCCCCGCATC; site_42; 1; 22; 0; p
BS  ATACTTCCTGCCTCTCCCCTCC; site_43; 1; 22; 0; p
BS  CCTCCTCCCTCCCCACCCCGGT; site_44; 1; 22; 0; p
BS  TTTCCTCCTCCCTCCCCACCCC; site_45; 1; 22; 0; p
BS  GAGATGCCTCCCCATCCCCACA; site_46; 1; 22; 0; p
BS  CCCCCACCTCAGCCTCCCGAGT; site_47; 1; 22; 0; p
BS  CTCCTCCCTCTACCTCCCGAGT; site_48; 1; 22; 0; p
BS  CACTCGCCTCGGCCTCCCAAAG; site_49; 1; 22; 0; p
BS  CGCCCACATCGGCCTCCCAAAA; site_50; 1; 22; 0; p
BS  CTGCTGCCTCGGCCTCCCGAGT; site_51; 1; 22; 0; p
BS  CTCCCACGTCAGCCTCCCAAGT; site_52; 1; 22; 0; p
BS  GTCCCTCCACCCACTTCCAGCT; site_53; 1; 22; 0; p
BS  GAGCCTCTTCCCCTTCCCCTGT; site_54; 1; 22; 0; p
BS  CTCCTGCCTCAACCTCCCGAGT; site_55; 1; 22; 0; p
BS  CACCCGCCTCGGCCTCCCACAG; site_56; 1; 22; 0; p
BS  CTCCTGCCTCAGCCTCCCGAGT; site_57; 1; 22; 0; p
BS  CCACCTCCTTCCAGACCCCACC; site_58; 1; 22; 0; p
BS  CTGCAACCTCCGCCTCCCGGGT; site_59; 1; 22; 0; p
BS  TTCCTCCCCTCCCCTCCCCTCC; site_60; 1; 22; 0; p
BS  TCCCCTCCCCTCCCTCCCTTCC; site_61; 1; 22; 0; p
BS  CTCCCGCCTTGGCCTCCCAAAG; site_62; 1; 22; 0; p
BS  GAGCCACCGCGCCCGGCCCAAA; site_63; 1; 22; 0; p
BS  CGCCCACCTCAGCCTCCGAAAG; site_64; 1; 22; 0; p
BS  ATCCCTCCTCTTGCCCCCCACC; site_65; 1; 22; 0; p
BS  CTGCCTCCTACCCTTCCCCTTG; site_66; 1; 22; 0; p
BS  CATCCTCATCCCCTTCCCAGTT; site_67; 1; 22; 0; p
BS  CCCCCTCCACCCCCACCCCAGT; site_68; 1; 22; 0; p
BS  CACCTGCCTCGGCCTCCCAAAG; site_69; 1; 22; 0; p
BS  CTGCAACCTCCGCCTCCCGGGT; site_70; 1; 22; 0; p
BS  CTGCAGCCTCGACCTCCCCAGG; site_71; 1; 22; 0; p
BS  TTCCATTCTCCCCCTCACTTTC; site_72; 1; 22; 0; p
BS  ATCCCTTGTCCCCCTCCCACCC; site_73; 1; 22; 0; p
BS  GTGGCTCCCTCCCTTCCCCATG; site_74; 1; 22; 0; p
BS  CTGCCACCTCCCCACCCCCAGC; site_75; 1; 22; 0; p
BS  CTCCTTCCTTCCCCACCGCTCT; site_76; 1; 22; 0; p
BS  CATCCTCCTACCCCTACCACAA; site_77; 1; 22; 0; p
BS  CGCCTACCTCGGCCTCCCAAAG; site_78; 1; 22; 0; p
BS  CTGCAACCTCCGCCTCCCGGGT; site_79; 1; 22; 0; p
BS  CGCCTGCCTCAGCCTCCCGAGT; site_80; 1; 22; 0; p
BS  CTGCAACCTCCGCCTCCCGGGT; site_81; 1; 22; 0; p
BS  CTGCAACCTCTGCCTCCCCAGT; site_82; 1; 22; 0; p
BS  CACCATCCTCACCAGCCCCTTC; site_83; 1; 22; 0; p
BS  CCCTCTCCTCCTCTGCCCCAGA; site_84; 1; 22; 0; p
BS  CCCCCGCTTCCCACCCTCCACC; site_85; 1; 22; 0; p
BS  CCTCCTCCTCCCCCGCTTCCCA; site_86; 1; 22; 0; p
BS  CCTCCTCCTCCTCCCCCGCTTC; site_87; 1; 22; 0; p
BS  CCTCCTCCTCCTCCTCCCCCGC; site_88; 1; 22; 0; p
BS  CCTCCTCCTCCTCCTCCTCCCC; site_89; 1; 22; 0; p
BS  CCTCCTCCTCCTCCTCCTCCTC; site_90; 1; 22; 0; p
BS  CTTCCTCCTCCTCCTCCTCCTC; site_91; 1; 22; 0; p
BS  TTCCTTCCTCCTCCTCCTCCTC; site_92; 1; 22; 0; p
BS  CTCTGTCCGCACCCTCTCCATA; site_93; 1; 22; 0; p
BS  TCTCCTCATGCCCCTCCCTCTG; site_94; 1; 22; 0; p
BS  CACCCGCCGCCCCCCTCCTTCC; site_95; 1; 22; 0; p
BS  CTCCTGCCTCAGCCTCCCTAGT; site_96; 1; 22; 0; p
BS  CACCCTCCTCGGCCTCCCAAAG; site_97; 1; 22; 0; p
BS  CTCCCACCTCAGCCTCCCGAGT; site_98; 1; 22; 0; p
BS  CACCCACCTCAGCCTCCCAAAG; site_99; 1; 22; 0; p
BS  TCTCCTCCTCCGCATGCACACT; site_100; 1; 22; 0; p
BS  TGCCCGCCTCAGCCTCCTAAAG; site_101; 1; 22; 0; p
BS  CTCCCTCCTACCCCTCCAGATT; site_102; 1; 22; 0; p
BS  TCCCCACCTCCCAGCCCCAATC; site_103; 1; 22; 0; p
BS  TAACCTCCTCACCCTCCTTCTA; site_104; 1; 22; 0; p
BS  CATCCTCCTACCCCTACCACAA; site_105; 1; 22; 0; p
BS  ATCTTTCCTACCTCTCCCCCTT; site_106; 1; 22; 0; p
BS  CACCCGCCTCGGCCTCCCAAAG; site_107; 1; 22; 0; p
BS  ATCCTGCCTCAGCCTCCCGAGT; site_108; 1; 22; 0; p
BS  CTCCTGCCTCAGCCTCCCGAGT; site_109; 1; 22; 0; p
BS  CTCTGTCCGCACCCTCTCCATA; site_110; 1; 22; 0; p
BS  TCTCCTCATGCCCCTCCCTCTG; site_111; 1; 22; 0; p
BS  CACCCGCCGCCCCCCTCCTTCC; site_112; 1; 22; 0; p
BS  CTCCTGCCTCAGCCTCCCTAGT; site_113; 1; 22; 0; p
BS  TCCCCACCTCCCAGCCCCAATC; site_114; 1; 22; 0; p
BS  TCCCCACCTCCCAGCCCCAATC; site_115; 1; 22; 0; p
BS  TCCCCACCTCCCAGCCCCAATC; site_116; 1; 22; 0; p
BS  TCCCCACCTCCCAGCCCCAATC; site_117; 1; 22; 0; p
CC  program: transfac
CC  matrix.nb: 21
CC  accession: dyads_m4
CC  AC: dyads_m4
CC  id: dyads_m4
CC  name: dyads_m4
CC  version: 
CC  name: dyads_m4
CC  description: yycCctCCTCcsCCTCCCmaky
CC  statistical_basis: 118 sequences
CC  transfac_consensus: 
CC  matrix.nb: 21
CC  sites: 118
CC  bg_markov_order: 1
CC  consensus.strict: CtCCCtCCtCCcCCtCCCcagc
CC  consensus.strict.rc: GCTGGGGAGGGGGAGGAGGGAG
CC  consensus.IUPAC: CyCCCkCCtCCsCCtCCCcasb
CC  consensus.IUPAC.rc: VSTGGGGAGGSGGAGGMGGGRG
CC  consensus.regexp: C[ct]CCC[gt]CCtCC[cg]CCtCCCca[cg][cgt]
CC  consensus.regexp.rc: [ACG][CG]TGGGGAGG[CG]GGAGG[AC]GGG[AG]G
XX
//
